<?xml version="1.0" encoding="utf-8" ?>
<!-- Copyright (C) 2012 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<!--
package: com.foo

level1:
    param1: the first threshold of temperature rise
    param2: hysteresis temperature of param1 when temperature down
    param3: brightness ratio when temperature over the first threshold
    param4: luxlimit. the threshold value of ambient light intensity, when
             the ambient lux is lower than it, it is indoors.(0: invalid)

level2:
    param1: the second threshold of temperature rise
    param2: hysteresis temperature of param1 when temperature down
    param3: brightness ratio when temperature over the second threshold
    param4: luxlimit. the threshold value of ambient light intensity, when
             the ambient lux is lower than it, it is indoors.(0: invalid)

level3:
    param1: the second threshold of temperature rise
    param2: hysteresis temperature of param1 when temperature down
    param3: brightness ratio when temperature over the second threshold
    param4: luxlimit. the threshold value of ambient light intensity, when
             the ambient lux is lower than it, it is indoors.(0: invalid)
-->
<packages>
	<!--<black_list_config package="com.transsion.XOSLauncher"/>-->
	<white_list_config package="^.*$" level1="42,40,80,0" level2="47,45,50,2000"/>                         <!--Common-->
</packages>
